=== debian/changelog ===
yq (3.1.0-3) unstable; urgency=medium

  * rename xq to xq-python (closes: #1029509)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 23 Jan 2023 17:28:55 +0100

yq (3.1.0-2) unstable; urgency=medium

  * fix package description
  * source only upload

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 23 Jan 2023 00:36:41 +0100

yq (3.1.0-1) unstable; urgency=low

  * Initial release. Closes: #908117

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 18 Jan 2023 15:42:42 +0100
