=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# Test not working at the moment
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/yq/usr/bin/xq debian/yq/usr/bin/xq-python
