=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/yq-$1\.tar\.gz/ \
  https://github.com/kislyuk/yq/tags .*/v(\d[\d.]*)\.tar\.gz
