## yq 3.2.3

=== debian/changelog ===
yq (3.2.3-1) unstable; urgency=medium

  * update watch file to git method
  * New upstream version 3.2.3
  * fix man page install (closes: #1064405)

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 14 Mar 2024 00:21:20 +0100

yq (3.1.0-5) unstable; urgency=medium

  * build and install man page (closes: #1064405)
  * fix cleanup

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 26 Feb 2024 14:27:39 +0100

yq (3.1.0-4) unstable; urgency=medium

  * wrap-and-sort debian/* files

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 04 Sep 2023 16:01:24 +0200
