=== debian/control ===
Source: yq
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 help2man,
 python3-all,
 python3-argcomplete,
 python3-pip,
 python3-toml,
 python3-xmltodict,
 python3-yaml,
Standards-Version: 4.6.0
Homepage: https://github.com/kislyuk/yq
Vcs-Git: https://salsa.debian.org/python-team/packages/yq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/yq

Package: yq
Architecture: all
Multi-Arch: foreign
Depends:
 jq,
 ${misc:Depends},
 ${python3:Depends},
Description: Command-line YAML processor - jq wrapper for YAML documents
 yq transcodes YAML documents to JSON and passes them to jq. The
 package also includes xq, which transcodes XML to JSON using
 xmltodict and pipes it to jq, and tomlq, which uses the toml library
 to transcode TOML to JSON, then pipes it to jq
