=== debian/control ===
--- 
+++ 
@@ -5,19 +5,24 @@
 Uploaders:
  Christoph Martin <martin@uni-mainz.de>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  help2man,
+ jq,
  python3-all,
  python3-argcomplete,
  python3-pip,
- python3-toml,
+ python3-pytest,
+ python3-setuptools-scm,
+ python3-tomlkit,
  python3-xmltodict,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/kislyuk/yq
 Vcs-Git: https://salsa.debian.org/python-team/packages/yq.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/yq
+X-Style: black
 
 Package: yq
 Architecture: all
