## yq 4.47.1

=== debian/changelog ===
yq (4.47.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.47.1 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 00:24:58 +0200

yq (4.45.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.45.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:38:22 +0200

yq (4.44.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.44.5 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Aug 2024 17:11:07 +0200

yq (4.44.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.44.3 release
  * Bump the Standards-Version
  * Bump the golang-go version required to build
  * Drop the i386 arch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 03:33:08 +0200

yq (4.43.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.43.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 14:02:04 +0200

yq (4.35.2-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Oct 2023 16:59:26 +0100

yq (4.34.2-2kaisen) kaisen-packages; urgency=medium

  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 23:17:44 +0100

yq (4.34.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.34.2 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 24 Jul 2023 01:37:23 +0100

yq (4.30.8-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.30.8 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Mar 2023 02:50:29 +0100

yq (4.30.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.30.5 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 28 Nov 2022 21:20:51 +0100

yq (4.30.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.30.4 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 23:04:41 +0100

yq (4.27.5-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 30 Sep 2022 13:25:03 +0100
