=== debian/control ===
Source: yq
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends:
 debhelper-compat (= 13),
 golang-go (>= 1.24),
 dh-golang,
 pandoc,
Standards-Version: 4.7.2
Homepage: https://github.com/mikefarah/yq
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/yq
Vcs-Git: https://gitlab.com/kaisenlinux/packages/yq.git

Package: yq
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Portable command-line YAML, JSON, XML, CSV and properties processor
