=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build
export GOBIN=${GOPATH}/bin
export GO111MODULE=on

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build $(CURDIR)/yq.1 $(CURDIR)/yq

override_dh_auto_configure:

override_dh_auto_build:
	go build
	$(CURDIR)/scripts/generate-man-page-md.sh
	$(CURDIR)/scripts/generate-man-page.sh

override_dh_auto_test:
	go test

override_dh_dwz:

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/yq $(CURDIR)/debian/yq/usr/bin/
	$(CURDIR)/yq shell-completion bash > $(CURDIR)/debian/yq/usr/share/bash-completion/completions/yq
	$(CURDIR)/yq shell-completion zsh > $(CURDIR)/debian/yq/usr/share/zsh/vendor-completions/_yq
